Home Products Download Order Contacts


Subject: Re: ACR Calibration

I am having trouble getting this to work. I have acr 3.2 and the latest version of the calibrator script downloaded from

But when I try to run the script I get the follwing error:

"Your installed version of Adobe Camera Raw (ACR) is not supported by ACR Calibrator.

If you are running an older version of ACR, please upgrade:

If you are running the latest version of ACR, check for updates to the ACR Calibrator script:


But I have done both these things. Anyone else had this problem and have a way to fix it?



View All Messages in adobe.photoshop.camera.raw

ACR Calibration =>


Copyright 2006 WatermarkFactory.com. All Rights Reserved.